
/*html  {
    position: relative;
    min-height: 100%
}

body {
	background:url(../images/main_bg.gif);
	margin: 0 0 50px; 
}*/

/*a {border:none;outline:none;}*/


/*#footer {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 50px;
    width: 100%;
	text-align:center;
	background:#1b1b1b;
}*/

.clr { clear:both; padding:0; margin:0; width:auto; font-size:0px; line-height:0px; }
.clr1 { clear:both; padding:0; margin:0; height:3px; }
.clr2 { clear:both; padding:0; margin:0; height:10px; }
.clr3 { clear:both; padding:0; margin:0; height:20px; }

.clr4 {width:1200px; margin:0 auto; padding:0; max-width: 98%;border-bottom:1px solid #cecece;}

div#preload { display: none; }

@media \0screen {
	img { width: auto; /* for ie 8 */ }
}

a { text-decoration:none;
}

img {  
    height: auto;  
    max-width: 98%;  
}

a img {
	height: auto;  
    max-width: 98%;
	outline:none;
	border:none;
}

/*.header_resize {
	max-width:100%;
	min-height:176px;
	background-image:url(../images/menubg.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	background-color:#000000;
}*/
/*.main_resize { width:1000px; margin:0 auto; padding:0; max-width: 90%; }*/

.wrap {
	min-height:100%;
	width:1200px;
	max-width:99%;
	padding:0 15px 0 15px;
	margin:auto;
}

/*New CK Editor Jeremy*/
#textarea1 {
	/* even though the id is set, this does nothing */
}

/* http://cksource.com/forums/viewtopic.php?t=13810 */
.cke_contents {
	height: 300px !important;
}

/* logo */

.logoWrap {
	float:left;
	width:510px;
}
	
.logo {
	margin-top:20px;
	width:87px;
	height:87px;
	float:left;
}

.logo a {
	outline:none;
	border:none;
}

.logoTextWrap {

}

.logoText {
	font-size:40px;
	font-weight:bold;
	color:#197e19;
	float:left;
	margin:56px 15px 0 20px;
}

.logoText2 {
	float:left;
	font-size:40px;
	color:#197e19;
	margin:56px 0 0 0;
}

.logoText3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#ffffff;
	text-align:center;
	max-width:384px;
	margin:auto;
	padding-top:12px;
	clear:both;
}

/*Address and email etc*/
.details {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	float:right;
	color:#ffffff;
	line-height:22px;
	margin-top:20px;
}

.details p a {
	text-decoration:none;
	color:#ffffff;
}

.details p a:hover {
	text-decoration:underline;
	color:#ffffff;
}
.details2 {
	display:none;
}


/*Contact Page*/
.map {
	width:900px;
	height:300px;
	margin:auto;
	margin-bottom:20px;
	border:5px solid #d9d9d9;
}

.textContact {
	margin-top:30px;
	margin-left:10px;
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#5b5757;
	/* width:700px; */
	line-height:24px;
}

.textContact h2 {
	margin-bottom:30px;
}

.textContact p {
	margin-bottom:10px;
}

/*Admin Page***********************************************/

.loginForm {
	clear:both;
	text-align:center;
}

.loginButton {
	cursor:pointer;
	width:100px;
}

/*.text {
	margin-top:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#434040;
}*/

.text6 {
    padding-top:80px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
    color:#4a4848;
	text-align:center;
}

/*Upload Successful*/
.text8 {
	margin-top:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#026d02;
}

/*Upload Not Successful*/
.text9 {
	margin-top:30px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ff0000;
	text-align:center;
}

/*Projects page*/
.projects {
	/* height:400px; */
	border:1px solid #bfbdbd;
	margin-top:30px;
	padding-right:6px;
	margin-bottom:5px;
}

.gallery {
	float:left;
	margin-top:12px;
	margin-left:12px;
}

.gallery img {
	width:100%;
	margin-bottom:10px; /* Spacing between the div, and the paragraph */
}

.projects .gallery {
	margin-right:10px;
}

.border {
	border-bottom:1px solid #d8d8d8;
	margin-bottom:10px;
}

/*header_text*/
.header_text2 { margin-top:40px; padding:5px 10px; /* width:940px; */}
.header_text2 h2 { font: normal 16px Arial, Helvetica, sans-serif; color:#131313;margin:0; }
.header_text2 h2 span { font: normal 12px Arial, Helvetica, sans-serif; color:#5f5e5e; }
.header_text2 img { float:right; margin:0; padding:5px 0 0 0; }

/*header_text*/
.header_text { margin:0 auto 10px auto; padding:5px 10px; /* width:940px; */ border-bottom:1px solid #d8d8d8; }
.header_text h2 { font: normal 16px Arial, Helvetica, sans-serif; color:#5b5a5a; padding:5px 0; margin:0; }
.header_text h2 span { font: normal 12px Arial, Helvetica, sans-serif; color:#828080; }
.header_text img { float:right; margin:0; padding:5px 0 0 0; }


/* Cu3er style */
.cu3er_resize {
	/*
	width:960px;
	clear:both;
	margin:10px auto;
	*/
}

#cu3er-container {
	/*
	width:960px;
	outline:0;
	*/
}

/* Temp fix for the description text and nav buttons. */
/* Note: Edit slideshow directly online from CU3ER, make sure to check all the tabs on settings (you can temp edit from CU3R-config.xml as well). */
/*       check & edit CU3R-config.xml directly after uploading as the preloader value will need to changing as well (there doesn't seem to be any avilable option from the online editor anywhere). Cahnge 940 -> 960.

/* Browser Bugs: Note: This only seems to target the firefox browser now, will need a fix for it. */
/* Targeting only Firefox with CSS */
/* http://stackoverflow.com/questions/952861/targeting-only-firefox-with-css */

/* Edit: Check CSS */
@-moz-document url-prefix() {
	.CU3ERDescBG, .CU3ERbuttonNext {
		/* margin-left:-10px; */
	}
}

/* cu3er container is making height gaps between the shadow when resizing. */
@media (min-width:0px) {
	.shadow {
		display:none;
	}
}

@media (min-width:960px) {
	.shadow {
		display:block;
	}
}

/* Cursor Style */
.CU3ERDescriptionText {
	cursor:default;
}

/********** body **********/
.body_resize { margin:0; padding:0; }
.body { /* width:950px; */ margin:0 auto; padding:10px 5px; }
.body h3 { font: normal 36px Arial, Helvetica, sans-serif; color:#131313; border-bottom:1px solid #d8d8d8; padding:20px 0; margin:5px 15px 25px 5px; }
.body h2 { font: bold 14px Arial, Helvetica, sans-serif; color:#282828; margin:0; padding:15px 5px; text-transform:uppercase; }
.body img { padding:0; margin:10px auto; }
.body img.floated { float:left; padding:0; margin:10px 15px; }

.body p { font:normal 14px Arial, Helvetica, sans-serif; color:#5c5b5b; line-height:1.8em; padding:5px 5px; margin:0; }
.body a { text-decoration:none; color:#dd4200; line-height:1.8em; font: normal 12px Arial, Helvetica, sans-serif; }

.full { padding:5px 0; margin:0; }
.right { max-width:450px; float:left; padding:5px 0; margin:0; }
.left { max-width:450px; float:left; padding:5px 0; margin:0; }
.block { width:255px; float:left; margin:10px; padding:0; }
.port_resize { width:290px; float:left; margin:10px 5px 10px 5px; padding:10px 5px; border:1px solid #dedede; background:#fff; }
.port_resize img { margin:0; padding:0; position:relative; z-index:2;}
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto; }
p.clr,
.clr { clear:both; padding:0; margin:0; }
li.bg,
.bg { clear:both; border-bottom:1px solid #dedede; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none; }
.center {
	text-align:center;
}


.title {
	max-width:430px;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#131313;
	margin-top:10px;
}

.textAbout {
	padding-top:30px;
	margin:auto;
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#5f5e5e;
	/* width:900px; */
	line-height:20px;
}

.textAbout h2 {
	margin-bottom:30px;
}

.textAbout p {
	margin-bottom:20px;
}

.textProjects {
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#5f5e5e;
	max-width:420px;
	float:left;
	line-height:20px;
	margin-bottom:10px; /* Spacing between the div. */
}


.textProjects p:first-child {
	margin-top:10px;
}

.textProjects p {
	margin-bottom:10px;
	/* margin-left:-45px; */
}

/*.titleProfiles {
	max-width:660px;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	margin-top:10px;
	margin-bottom:10px;
	font-weight:bold;
}*/

/*.textProfiles {
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#5f5e5e;
	max-width:660px;
	line-height:20px;
	float:left;
}*/

.textProfiles {
	margin-top:-150px;
}

.textProfiles p {
	margin-bottom:1px; 
}

/*Add Project*/
#title {
	width:500px;
	height:20px;
}


/*Edit Project*/
.galleryEdit {
	max-width:500px;
	margin:auto;
	text-align:center;
}

.formField {
	text-align:center;
}
label.labelClass {
	text-align:center;
}


/***********MEDIA RES ADJUST***********/

@media (max-width:998px) {
	.projects {
	max-width:495px;
	margin:10px auto;
	padding:0;
	}
	.gallery {
		text-align:center;
	}
	.title {
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#131313;
	padding-left:10px;
}
	.textProjects { 
	margin-top:0;
	font:normal 16px Arial, Helvetica, sans-serif;
	color:#5f5e5e;
	max-width:490px;
	line-height:24px;
	margin-bottom:10px; /* Spacing between the div. */
	padding:10px;
}

	.titleProfiles {
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#131313;
	padding-left:10px;
	margin-top:10px;
}
	.textProfiles { 
	margin-top:-100px;
	font:normal 16px Arial, Helvetica, sans-serif;
	color:#5f5e5e;
	max-width:490px;
	line-height:24px;
	margin-bottom:10px; /* Spacing between the div. */
	padding:10px;
}
}


@media (max-width:936px) {
	
.header_resize {
	max-width:100%;
	min-height:328px;
	background-image:url(../images/menubg.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	background-color:#000000;
	/*border-bottom:12px solid #197e19;*/
}
.details {
	display:none;
	}
.details2 {
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
	line-height:22px;
	max-width:600px;
	text-align:center;
	clear:both;
	margin:auto;
	padding-top:15px;
}
	
.details2TextWrap a {
	text-decoration:none;
	color:#ffffff;
}

.details2TextWrap a:hover {
	text-decoration:underline;
	color:#ffffff;
}

.logo {
	float:none;
	text-align:center;
	width:87px;
	height:87px;
	margin:auto;
	padding:20px 0 0 0;
}
.logoWrap {
	float:none;
	width:506px;
	margin:auto;
}

.logoTextWrap {
	width:484px;
	margin:10px auto;
}

.logoText {
	font-size:40px;
	font-weight:bold;
	color:#197e19;
	float:left;
	margin:20px 15px 0 0;
}

.logoText2 {
	float:left;
	font-size:40px;
	color:#197e19;
	margin:20px 0 0 0;
}

.logoText3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#ffffff;
	text-align:center;
	max-width:384px;
	margin:auto;
	padding-top:16px;
	clear:both;
}

.map {
	border:none;
}
}


@media (max-width:760px) {
.header_resize {
	max-width:100%;
	min-height:334px;
	background-image:none;
	background-color:#000000;
	border-bottom:16px solid #147214;
}
.menuWrap {
	max-width:90%; margin:auto;
}
}





@media only screen and (max-width: 580px) {
.header_resize {
	max-width:100%;
	min-height:334px;
	background-image:none;
	background-color:#000000;
	border-bottom:16px solid #147214;
}

.logo {
	float:none;
	text-align:center;
	width:87px;
	height:87px;
	margin:auto;
	padding:20px 0 0 0;
}
.logoWrap {
	float:none;
	width:506px;
	margin:auto;
}

.logoTextWrap {
	width:484px;
	margin:10px auto;
}

.logoText {
	font-size:40px;
	font-weight:bold;
	color:#197e19;
	float:left;
	margin:20px 15px 0 0;
}

.logoText2 {
	float:left;
	font-size:40px;
	color:#197e19;
	margin:20px 0 0 0;
}

.logoText3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#ffffff;
	text-align:center;
	max-width:384px;
	margin:auto;
	padding-top:16px;
	clear:both;
}
}


@media (max-width:556px) {
	
.header_resize {
	max-width:100%;
	min-height:430px;
	background-image:none;
	background-color:#000000;
	border-bottom:16px solid #147214;
}
.logo {
	padding-top:12px;
	width:87px;
	margin:auto;
}

.logoTextWrap {
	width:253px;
	margin:20px auto;
}

.logoWrap {
	width:253px;
	margin:10px auto;
}
	
.logoText {
	width:253px;
	font-size:40px;
	font-weight:bold;
	color:#197e19;
	float:left;
	margin:0;
	text-align:center;
}

.logoText2 {
	float:left;
	font-size:40px;
	color:#197e19;
	margin:20px 0 0 0;
	text-align:center;
}
.logoText3 {
	float:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#ffffff;
	text-align:center;
	max-width:384px;
	margin:0 auto;
	padding-top:16px;
}
.details2 {
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
	line-height:26px;
	max-width:270px;
	text-align:center;
	clear:both;
	margin:0 auto;
	padding:0;
}
	
.details2 a {
	text-decoration:none;
	color:#ffffff;
}

.details2 a:hover {
	text-decoration:underline;
	color:#ffffff;
}
.details2TextWrap {
	width:270px;
	margin:auto;
}
}





/*Global Stuff*/

/*Menu on admin page if user is logged*/
.adminMenuMain {
	margin:auto;
	width:280px;
	margin-top:60px;
	overflow:hidden;
	outline:none;
}

.adminMenuMain ul li {
	list-style-type:none;
	float:left;
	background-image:url(../images/b3.jpg);
	background-repeat:no-repeat;
	outline:none;
}

.adminMenuMain ul li a {
	display:block;
	text-decoration:none;
	width:280px;
	height:34px;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:white;
	padding-top:8px;
	margin-bottom:40px;
	outline:none;
}

.adminMenuMain ul li a:hover, .adminMenuMain ul li .current{
	color:#ffffff; /*text color of selected and active item*/
    background-image:url(../images/b4.jpg);
	background-repeat:no-repeat;
}

.otherUL {
	margin-top:10px;
	margin-left:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.otherUL ul {
        list-style-type:none;
}

.otherUL ul li a {
        color:#837f7f;
        text-decoration:none;
}

.otherUL ul li a:hover {
        color:#434040;
        text-decoration:underline;
}

/*User form, edit project form, add project form*/

fieldset {
	border:none;
	text-align:center;
}

/*White background on user page with border*/
.userWrap {
	border:1px solid #837f7f;
	width:500px;
	margin:auto;
	margin-top:30px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:20px;
	padding-right:20px;
	margin-bottom:20px;
	background-color:#f9f9f9;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	text-align:center;
	color:#0376d1;
}
.backgroundUserWrap {
	width:520px;
	margin:auto;
	margin-top:50px;
}

/*Username on userpage*/
.name {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	color:#434040;
}

.name1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	color:#434040;
}

/*Yes or no delete on deleteUser page*/
.yesDeleteButton {
	text-align:center;
	margin-top:30px;
	border:none;
	background:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#5c5b5b;
	cursor:pointer;

}

.noDeleteUL {
	margin-top:30px;
	margin-bottom:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:center;
}

.noDeleteUL ul {
        list-style-type:none;
}

.noDeleteUL ul li a {
        color:#5c5b5b;
        text-decoration:none;
}

/*User Successfully removed on deleteUser page*/
.userSuccessfullyRemoved {
	padding-top:40px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#0376d1;	
}

/*Global*/

/*Submit button on edit text pages*/
input.submit2 {
	width:150px;
	cursor:pointer;
	margin-bottom:30px;
}

.youMust {
	margin-top:30px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:center;
	color:red;
}

.welcomeText {
    padding-top:60px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
    color:#4a4848;
	text-align:center;
}

/*Website*/
.website {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	text-align:center;
	padding-top:17px;
	text-align:center;
}

.website a {
	text-decoration:none;
	color:#b2afaf;
	outline:none;
	text-align:center;
}

.website a:hover {
	text-decoration:underline;
	color:#ffffff;
}

.admin {
	position:absolute;
	bottom:14px;
	left:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
}

.admin a {
	text-decoration:none;
	color:#b2afaf;
	outline:none;
}

.admin a:hover {
	text-decoration:underline;
	color:#ffffff;
}

















